| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxSystemSettings Member List

This is the complete list of members for wxSystemSettings, including all inherited members.

GetColour(wxSystemColour index) | wxSystemSettings | static
GetFont(wxSystemFont index) | wxSystemSettings | static
GetMetric(wxSystemMetric index, wxWindow *win=NULL) | wxSystemSettings | static
GetScreenType() | wxSystemSettings | static
HasFeature(wxSystemFeature index) | wxSystemSettings | static
wxSystemSettings() | wxSystemSettings |